<component name="libraryTable">
  <library name="com.google.firebase:firebase-config-11.8.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-config-11.8.0.aar/dc5e5918d454109c4186c79a6024dc9f/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-config-11.8.0.aar/dc5e5918d454109c4186c79a6024dc9f/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>